From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 December 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.12.26.18.32.4132">Sparkly Suspenders on Ruffled Panties</a>:<BR>
<BR>
The joy is written all over these two poems. Both well done I like the title of this one as it is playful and that is what we need more of to get us through these winter blahs.<BR>
<BR>
bk (Anybody up for a playful challenge?)
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 26 December 2011<P>

Aw, thanks BK. <BR>
<BR>
Indeed, basking in the playfulness of newly married. I am having a very good time playing with Mr. Santa this season.... after many a wintery season of naught.<BR>
<BR>
And if one cannot be sappy and silly in love here....we are doomed. (Believe me, I have submitted my share of sad songs, too).
<HR>